### Hierarchy

- SetBreakpointReturnType

## Index

### Properties

- actualLocation
- breakpointId

## Properties

### actualLocation

actualLocation: Location

- Defined in node_modules/@types/node/inspector.d.ts:522

Location this breakpoint resolved into.

### breakpointId

breakpointId: BreakpointId

- Defined in node_modules/@types/node/inspector.d.ts:518

Id of the created breakpoint for further reference.

Generated using TypeDoc